Bug 76116 - Fatal Server Error: No Screens found on Installation, X Windows not running, believed to be due to S3 Trio64v2/DX bug.
Fatal Server Error: No Screens found on Installation, X Windows not running, ...
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-10-16 19:59 EDT by Paul Luther
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:49:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Luther 2002-10-16 19:59:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
From Redhat Service Request 216016
XWindows not running
As summary of what we did: You changed monitors to a new one wherein the 
systemwas able to probe but the same problem arose. This would lead us to 
believe that the S3 Trio might be the one creating the problem. At this point 
we are suspecting that it might be a bug with the video card itself. Bugzilla 
would be
the best solution.  (Note: I increased the memory of my machine from 32 to 64 
MB yesterday)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install Program
2. enter startx
3. get the error every time (XWindows not running)

Actual Results:  Get error every time

Expected Results:  program should run - but being a first user I've never seen 
the expected results.

Additional info:

First Monitor selected was a Proview 768M and I selected Proview 770 on the 
installation list because that looked like the closest one.  Next monitor I 
tried was a Compaq MV940 Color Monitor with the same results, thus when 
troubleshooting with the RedHat tech support group this lead us to believe the 
problem lies with the S3 video card.
Comment 1 Paul Luther 2002-10-17 01:50:12 EDT
Oh, I need to be clear that I actually had another monitor that I connected to 
the system and it was the Compaq 940MV Color Monitor, which I just happened to 
have on another computer in my home.
Comment 2 Jeremy Katz 2002-10-18 11:42:59 EDT
Are you getting an error with X starting during the installation process or
afterwards?   If afterwards, could you please attach /etc/X11/XF86Config and
Comment 3 Michael Fulbright 2002-12-02 11:08:16 EST
Closing due to inactivity, please reopen if you have additional information to add.
Comment 4 Red Hat Bugzilla 2006-02-21 13:49:58 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.